<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="pages/view-turni.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-add-servizi-personali" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-taxi" aria-hidden="true"></i>&nbsp;Crea Servizio Personale</div>
            <p class="p_tut">In questo Pagina è presente l'elenco di tutti i tuoi servizi creati..</p>
            <div class="row-a-t">

                    <form action="#" method="POST" name="form_add_servizio_per" id="form_add_servizio_per">
                         <input type="text" class="serv-input" name="nome_serv_sp" id="nome_serv_sp" placeholder="es. Volante" value="">
                    <div class="row-add-serv-fot">
                        <i class="fa fa-hand-o-up fa-lg fa-refresh" aria-hidden="true"></i> Inserisci il nome del servizio.
                    </div>
                    <div id="error_nome_serv"></div>
                    <div class="row-add-serv-ck">
                        <div class="col-ck-sx">

                            <div class="row-ck-sl">
                                <input type="checkbox" id="o_p_int_ck_pl" name="o_p_int_ck_pl" value="1">
                                <label for="o_p_int_ck_pl">O.P In Sede</label>
                            </div>
                            <div class="row-ck-sl">
                                <input type="checkbox" id="o_p_esterno_ck_pl" name="o_p_esterno_ck_pl" value="1">
                                <label for="o_p_esterno_ck_pl">O.P Fuori Sede</label>
                            </div>
                            <div class="row-ck-sl">
                                <input type="checkbox" id="o_p_pernot_ck_pl" name="o_p_pernot_ck_pl" value="1">
                                <label for="o_p_pernot_ck_pl">O.P con Pernotto</label>
                            </div>
                        </div>
                        <div class="col-ck-dx">
                                                 <div class="row-ck-sl">
                                <input type="checkbox" id="serv_est_ck_pl" name="serv_est_ck_pl" value="1">
                                <label for="serv_est_ck_pl">Servizio Esterno</label>
                            </div>
                            <div class="row-ck-sl">
                                <input type="checkbox" id="reperibilita_ck_pl" name="reperibilita_ck_pl" value="1">
                                <label for="reperibilita_ck_pl">Reperibilità</label>
                            </div>
                            <div class="row-ck-sl">
                                <input type="checkbox" id="serv_mission_ck_pl" name="serv_mission_ck_pl" value="1">
                                <label for="serv_mission_ck_pl">Serv. Missione</label>
                            </div>
                        </div>
                    </div>
                </form>
            </div><!-- end list-block inset ombra -->
            <div class="btn-form" style="margin-top: 25px">
                <a href="#" id="btn-salva-servizio" class="button button-big button-fill" onclick="salvaServizioPersonale();">Salva</a>
            </div>
            <!-- Lista turni gia salvati -->
            <div class="list-block inset ombra" style="width: 260px; margin: -15px auto 60px;">
                <ul id="servizi_li"></ul>
            </div>
        </div><!-- end page-content -->
    </div><!-- end view-turni -->
</div><!-- end pages -->
